Java security issue! Urgent!

From the PCGen BoD:
Attention ALL PCGen users, it is HIGHLY recommended you install the latest version of Oracle’s Java (which as of this post is Java 8 update 51) and remove ALL old versions of Oracle’s Java. This is a very serious security issue with Java as reported in the attached news report links.

Posted in News

PCGen Project Activity

  • Main
  • New Sources
- LegacyKing
- LegacyKing

PCGen Twitter Feed